<!DOCTYPE html>
<html>
<head>
	
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Link HTML</title>
</head>

<body>
	<h2>This is the link page!</h2>

	<p><a href="./index.html">Go back to index page</a></p>

	<p>Go to <a href="./images/images.html"> Image link</a></p>



</body>
</html>

